=== debian/control ===
Source: avbin
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: utils
Priority: extra
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 autoconf,
 automake,
 libtool,
 libavutil-dev (>= 6:10~),
 libavcodec-dev (>= 6:10~),
 libavformat-dev (>= 6:10~),
 libswscale-dev (>= 6:10~),
 pkg-config
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/avbin/
Vcs-Git: git://github.com/astraw/avbin-debian.git
Vcs-Browser: http://github.com/astraw/avbin-debian/tree/master

Package: libavbin0
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Multi-Arch: same
Description: cross-platform media decoding library
 AVbin is a thin wrapper around FFmpeg, providing binary compatibility
 for applications and languages that need it.
 .
 FFmpeg is a collection of audio and video codecs widely used in
 projects such as mplayer, xine, GStreamer and VLC. It is under
 continuous development; so much so that its developers rarely provide
 a release, and SVN snapshots of the library must be statically linked
 to avoid version incompatibilities.

Package: libavbin-dev
Section: libdevel
Architecture: any
Depends:
 libavbin0 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for libavbin
 AVbin is a thin wrapper around FFmpeg, providing binary compatibility
 for applications and languages that need it.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavbin.
