=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --sourcedirectory debian/build
