=== debian/watch ===
version=3
http://code.google.com/p/avbin/ http://avbin.googlecode.com/files/avbin-src-([\d\.]*).tar.gz
